How to install lilypond-data on Debian 9 (Stretch)